#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-FReCyZQGH5sBrjIG9ZQhXv
key:                  coinbase-pro-0.9.3.2-FReCyZQGH5sBrjIG9ZQhXv
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  f3dc8342a0a11e8d683b9cfe54d3bf5d
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-FReCyZQGH5sBrjIG9ZQhXv
depends:
    HsOpenSSL-0.11.7.9-AfjkCmAhnlfJDOd9A31aHW
    aeson-2.1.2.1-LDBL5bcX1HC79scYyh3opi
    aeson-casing-0.2.0.0-3Aptu0i39I8J7jnkavKRvG
    async-2.2.5-Bvi1zpNsskKJCX9LRr76t3 base-4.17.2.1 binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-82MvlXQwHgnJBRUwbtYUqj exceptions-0.10.5
    http-api-data-0.5.1-7ZXKjLyszVi8J5nfa5xlY0
    http-client-0.7.17-39vQCRHDS8Y4AZkwpcxUyW
    http-client-tls-0.3.6.4-8CeCL7zDXbKxhjkugWal5
    http-streams-0.8.9.9-LObCw5InPFyICuDA93pElT
    http-types-0.12.4-3FyJu2Ux8ftJoanRheHyWI
    io-streams-1.5.2.2-7tQYo3gUmYY7lapxhwgAN9
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-3.1.4.0-24l6wfZeDaoIo68scGYLPE
    servant-0.20.2-2fzOzbUFlvd6Wh5BYii22G
    servant-client-0.20-JwEsolkxlls9LEoxCk14Zl
    servant-client-core-0.20.2-41cXNfWhJ6sBTOvCtRNgeb
    tasty-1.4.3-HK16IWl2qZuAE1kQP7GLN3
    tasty-hunit-0.10.1-B6XHdp3srWyLZQejzRizCk text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unagi-streams-0.2.7-8l4y750lOxQLBK8Pb0Bk8e
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    uuid-1.3.16-2CVs8KRJveC6K24EDr5cGn
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv
    websockets-0.12.7.3-Azk1KgeGhs6JfMDzbwwgB6
    wuss-2.0.1.2-KDpaf9pgccY87D8Mu2EMFB

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

